Bug 1279789 - Update python-autobahn to 0.12.1
Update python-autobahn to 0.12.1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-autobahn (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Julien Enselme
Fedora Extras Quality Assurance
:
Depends On: 1244145
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 05:18 EST by Julien Enselme
Modified: 2016-07-05 08:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-05 08:42:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Julien Enselme 2015-11-10 05:18:08 EST
A new version of python-autobahn was released at the end of september (version 0.10.9). We should update it.
Comment 1 Jan Kurik 2016-02-24 08:56:06 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Julien Enselme 2016-07-05 08:42:13 EDT
Rawhide is in 0.14.0. See: http://koji.fedoraproject.org/koji/packageinfo?packageID=20815

Note You need to log in before you can comment on or make changes to this bug.